<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/bottom_navigation_1"
        android:icon="@drawable/icon_networkmanagement"
        android:title="@string/NetworkManagement" />

    <item
        android:id="@+id/bottom_navigation_2"
        android:icon="@drawable/icon_deviceinformation"
        android:title="@string/DeviceInformation" />

    <item
        android:id="@+id/bottom_navigation_3"
        android:icon="@drawable/icon_systemsettings"
        android:title="@string/SystemSettings" />

    <item
        android:id="@+id/bottom_navigation_4"
        android:icon="@drawable/icon_seasoningsettings"
        android:title="@string/SeasoningSettings" />
</menu>